<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006169058</ID>
<TITRE_TA>A. - Vente avant jugement des marchandises périssables et des moyens de transport.</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="1949-01-01" etat="MODIFIE" fin="2001-12-29" id="LEGIARTI000006615909" num="389" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="1949-01-01" fin="2003-01-01" id="LEGISCTA000006099275">Titre XII : Contentieux</TITRE_TM>
<TM>
<TITRE_TM debut="1949-01-01" fin="2003-01-01" id="LEGISCTA000006122128">Chapitre IV : Exécution des jugements, des contraintes et des obligations en matière douanière</TITRE_TM>
<TM>
<TITRE_TM debut="1949-01-01" fin="2002-12-31" id="LEGISCTA000006138911">Section 2 : Voies d'exécution</TITRE_TM>
<TM>
<TITRE_TM debut="1949-01-01" fin="2001-12-29" id="LEGISCTA000006153149">Paragraphe 4 : Aliénation des marchandises saisies pour infraction aux lois de douane</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
